Update deviances by checker

Updates the date until which the deviances that match the specified checker in the specified security profile are ignored.

Requires the ioe license type. See License Types.

Requires the Read permission on the Profiles, Forests, Domains, and Indicators of Exposure entities (read:profile, read:infrastructure, read:directory, read:checker). See Identity Exposure Permissions.
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required
^[0-9]+$

Specifies the ID of the security profile.

string
required
^[0-9]+$

Specifies the ID of the checker.

Query Params
string
required
^[0-9]+$

Specifies the ID of the security profile.

string
required
^[0-9]+$

Specifies the ID of the checker.

Body Params

Validates the POST /checker/:checkerId/deviances request

date-time | null
required

Specifies the date and time until which the deviances are ignored, as an ISO timestamp. Set to null to stop ignoring them.

Responses
204

Returned if the deviances were updated successfully.

401

Returned if the API key specified in your request is invalid.

500

Returned if an internal error occurred.

Language
Credentials
Header
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here!